1
0 3
0 28 3
0 31 5
22
5
9
8
3
1 32 5
47
45
42
34
28
2 31 3
24
12
11
1 39 3
3 31 6
23
20
15
17
14
1
4 34 11
123
122
120
116
112
108
107
105
101
102
100
5 32 7
49
40
41
35
31
27
29
2 33 4
6 24 5
73
72
60
50
53
7 24 3
74
66
59
8 24 5
71
65
51
55
58
9 28 10
99
98
97
91
94
93
89
78
80
79
